{
	"manifest_version": 2,
	"name": "Url Extractor Extension",
	"version": "1.0",

	"description": "Allow my webpage to extract urls from other webpages",

	"content_scripts": [
		{
			"matches": ["<all_urls>"],
			"js": ["definitions.js"],
			"all_frames": true
		}
	],

	"permissions": ["activeTab", "menus", "tabs", "storage"],

	"background": {
		"scripts": ["background-script.js"],
		"persistent": false,
		"type": "module"
	},

	"applications": {
		"gecko": {
			"id": "me@andr3h3nriqu3s.com"
		}
	}
}
